void print_summary(int stat[])
{
  print_errno(-1, "files=%u; ok=%u; det_page=%u; det_align=%u; "
    "min=0x%04x; max=0x%04x\n",
    stat[0], stat[1], stat[0] - stat[1], stat[2], stat[3], stat[4]
  );
}
